/* CSS Document */
#information_box {
	width: 960px;
	padding:20px;
}
#information-title {
	overflow: hidden;
	zoom: 1;
	margin: 10px 0;
	width: 956px;
	padding:0 0 10px 0;
}
#information-title_w {
	float:left;
}
#infolist {
	float:right;
}
#information {
	margin: 0;
	width: 956px;
}
#information dl, #news dl {
	padding: 5px 0 0 0;
	border-bottom:#d5d1d1 1px dotted;
	overflow: hidden;
	zoom: 1;
}
#information dt {
	float: left;
	width: 230px;
	padding:10px 0 10px 0;
	border-top:#d5d1d1 1px dotted;
	clear:both
}
#information dt span, #news dt span {
	font-weight: bold;
}
#information dd {
	float: left;
	width: 726px;
	padding:10px 0 10px 0;
	border-top:#d5d1d1 1px dotted;
}

/*#information dt:first-child {
	border-top:none;
}
#information dt:first-child + dd {
	border-top:none;
}*/
.information_en {
	font-size:13px;
}
.information_en dd div {
	display:inline-block;
}
.information_ja {
	font-size:14px;
}
.information_ja dd div {
	display:inline-block;
}
/*---------------------------------------------------------------------------
 PC/ icon
---------------------------------------------------------------------------*/

.information_ir_icon {
	font-size: 10px;
	background-color: #ff7418;
	color: #fff;
	font-size: 12 px;
	display: block;
	float: left;
	width: 60px;
	text-align: center;
	margin: 0 5px 0 0;
}
.information_news_icon {
	font-size: 12 px;
	background-color: #2bb0ed;
	color: #fff;
	font-size: 10px;
	display: block;
	float: left;
	width: 60px;
	text-align: center;
	margin: 0 5px 0 0;
}
.information_oshirase_icon {
	font-size: 12 px;
	background-color: #FC3679;
	color: #fff;
	font-size: 10px;
	display: block;
	float: left;
	width: 60px;
	text-align: center;
	margin: 0 5px 0 0;
}
.information_corporate_icon {
	font-size: 12 px;
	background-color: #66BB62;
	color: #fff;
	font-size: 10px;
	display: block;
	float: left;
	width: 60px;
	text-align: center;
	margin: 0 5px 0 0;
}
.information_business_icon {
	font-size: 12 px;
	background-color: #8451B5;
	color: #fff;
	font-size: 10px;
	display: block;
	float: left;
	width: 60px;
	text-align: center;
	margin: 0 5px 0 0;
}
.news_icon {
	vertical-align: middle;
	margin: 0 5px 0 0;
}
/*---------------------------------------------------------------------------
 PC english/ icon
---------------------------------------------------------------------------*/

.information_en .information_ir_icon {
	font-size: 10px;
	background-color: #ff7418;
	color: #fff;
	font-size: 12 px;
	display: block;
	float: left;
	width: 80px;
	text-align: center;
	margin: 0 5px 0 0;
}
.information_en .information_news_icon {
	font-size: 12 px;
	background-color: #2bb0ed;
	color: #fff;
	font-size: 10px;
	display: block;
	float: left;
	width: 80px;
	text-align: center;
	margin: 0 5px 0 0;
}
.information_en .information_oshirase_icon {
	font-size: 12 px;
	background-color: #FC3679;
	color: #fff;
	font-size: 10px;
	display: block;
	float: left;
	width: 80px;
	text-align: center;
	margin: 0 5px 0 0;
}
.information_en .information_corporate_icon {
	font-size: 12 px;
	background-color: #66BB62;
	color: #fff;
	font-size: 10px;
	display: block;
	float: left;
	width: 80px;
	text-align: center;
	margin: 0 5px 0 0;
}
.information_en .information_business_icon {
	font-size: 12 px;
	background-color: #8451B5;
	color: #fff;
	font-size: 10px;
	display: block;
	float: left;
	width: 80px;
	text-align: center;
	margin: 0 5px 0 0;
}
.information_en .news_icon {
	vertical-align: middle;
	margin: 0 5px 0 0;
}
/*---------------------------------------------------------------------------
 PC/ news
---------------------------------------------------------------------------*/
#news_w {
	padding: 30px 0;
}
#news {
	width: 970px;
	padding: 5px 15px 5px 15px;
	margin: 5px auto 10px auto;
}
select {
	margin-left: 20px;
	font-size: 14px;
 padding:;
}
option {
	padding:5px;
}
#news dt {
	float: left;
	margin-bottom: 5px;
	width: 230px;
	padding:10px 0 0 0;
	border-top:#d5d1d1 1px dotted;
}
#news dd {
	width: 740px;
	float: left;
	margin-bottom: 10px;
	padding:10px 0 0 0;
	border-top:#d5d1d1 1px dotted;
}
#news_title_box {
	overflow: hidden;
	zoom: 1;
	border-bottom: 1px solid #5bb1c7;
	border-left: 5px solid #5bb1c7;
	font-size: 20px;
	padding: 3px 0 3px 10px;
	color: #5bb1c7;
	margin: 0 0 10px 0;
	font-weight:bold;
}
.news_title_en {
	font-size:11px;
}
#news_title {
	float:left;
}
#news_backnumber {
	float:left;
}


/*----------------------------------------------------------------------------------
SP
----------------------------------------------------------------------------------*/

@media screen and (max-width : 599px) {
#information_box {
	width: 100%;
	padding:20px 10px;
	margin:0 auto;
}
#information-title {
	margin: 5px 0px 0px 0px;
	width: 100%;
}
#information-title_w {
	width:180px;
}
#information-title_w img {
	width:180px;
}
#infolist {
	width:90px;
}
#infolist img {
	width:90px;
}
#information {
	margin: 0;
	width: 100%;
	padding: 5px 0;
}
#information dt {
	width: 100%;
	margin-bottom:0;
	padding:10px 0 0 0;
}
#information dd {
	border-top: none;
	width: 100%;
}
/*---------------------------------------------------------------------------
 SP/ news
---------------------------------------------------------------------------*/

#news {
	width: 90%;
	padding: 5px 15px 5px 15px;
	margin: 5px auto 10px auto;
}
#news_backnumber {
	float:right;
}
select {
	margin-left: 3px;
	font-size: 14px;
}
option {
	padding:5px;
}
#news dt {
	width: 100%;
	margin-bottom:0;
}
#news dd {
	width: 100%;
	border-top: none;
}
.information_en {
	font-size:14px;
}
.information_ja {
	font-size:14px;
}
}
